WebP output options

### Hierarchy

- WebpOptions

## Index

### Properties

- alphaQuality
- force
- lossless
- nearLossless
- quality

## Properties

### Optional alphaQuality

alphaQuality: number

- Defined in fly/image/index.ts:339

quality of alpha layer, integer 0-100, default to 100

### Optional force

force: boolean

- Defined in fly/image/index.ts:345

force WebP output, otherwise attempt to use input format, defaults to true

### Optional lossless

lossless: boolean

- Defined in fly/image/index.ts:341

use lossless compression mode

### Optional nearLossless

nearLossless: boolean

- Defined in fly/image/index.ts:343

use near_lossless compression mode

### Optional quality

quality: number

- Defined in fly/image/index.ts:337

quality, integer 1-100, defaults to 80

Generated using TypeDoc